/*#wrapper, header{
	display:none;
	}
*/


.ie8-page{
	display:block;
}

body {
	background:url("../_img/bg-ie.jpg") repeat;
    height: 100%;
    margin: 0 auto;
    width: 100%;
}

.nav-banner{
	background:url("../_img/main-ie.png") repeat;
}

.main{
	background:url("../_img/main-ie.png") repeat;
}

.footer{
	background:url("../_img/footer-ie.png") repeat;
}

#contact-form label {
    display: block;
}

